Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual

# Imagick::polaroidImage

(No version information available, might be only in CVS)

Imagick::polaroidImage — Simulates a Polaroid picture

### Opis

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Simulates a Polaroid picture. This method is available if you compile Imagick against ImageMagick 6.3.2 or later.

### Parametry

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual